/****************************************************************************/
/* Two-column fixed container CSS taken from http://www.maxdesign.com.au/articles/css-layouts/two-fixed/ */
/****************************************************************************/

body
{
	margin: 0 auto;
	font-family: Arial, Verdana;
}

#container
{
	margin: 0 auto;
	width: 960px;
	background: #fff;
}

#header
{
	background: url('../images/dia-logo.png') 0 10px no-repeat;
	padding: 30px 0px;	
	border-bottom: 1px solid #ddd;
	margin-bottom: 10px
}
	
#titleBar
{
	float: left;
	width: 960px;
}
	#titleBar h1
	{
		padding: 0 0;
		margin: 0 20px;
	}
#topNavigation
{
	float: left;
	width: 960px;
	background: #333;
}
	#topNavigation ul
	{
		margin: 0;
		padding: 0;
	}
		#topNavigation ul li
		{
			list-style-type: none;
			display: inline;
		}
			#topNavigation li a
			{
				display: block;
				float: left;
				padding: 5px 10px;
				color: #fff;
				text-decoration: none;
				border-right: 1px solid #fff;
			}
				#topNavigation li a:hover { background: #383; }

#content-container
{
	float: left;
	width: 960px;
	background: #fff url(/wp-content/uploads/layout-two-fixed-background.gif) repeat-y 100% 0;
}

#content
{
	clear: right;
	float: right;
	width: 500px;
	padding: 20px 0;
	margin: 0 30px 0 0;
	display: inline;
}
	#content h2 { margin: 0; }

#aside
{
	float: left;
	width: 340px;
	padding: 20px 0;
	margin: 0 0 0 20px;
	display: inline;
}
	#aside h3 { margin: 0; }

#footer
{
	clear: both;
	text-align: right;
	padding: 10px;
	padding-right: 30px;
	height: 1%;
	border-top: 1px solid #ddd;
	font-size: 10pt;
	color: #999;
}

/****************************************************************************/
/* End container */
/****************************************************************************/


/****************************************************************************/
/* Helpers */
/****************************************************************************/

.hide, .hidden
{
	display: none;
}

.clearBoth
{
	clear: both;
}

/****************************************************************************/
/* Helpers */
/****************************************************************************/

#leftNavigation 
{
	margin-top: 0px;
}
#leftNavigation ul
{
	margin: 0;
	padding: 0;
}
	#leftNavigation ul li
	{
		list-style-type: none;
	}
		#leftNavigation li a
		{
			display: block;
			color: #000;
			padding: 10px 10px;
			text-decoration: none;
			border-right: 1px solid #fff;
			font-weight: bold;
		}
			#leftNavigation li a:hover { color: #383; }


.block
{
	background: #eee;
	padding: 25px 25px;
	border: 1px solid #ddd;
    margin-bottom: 25px;
}
	.block  .info
	{
		font-weight: bold;
		display: block;		
		margin: 0 0 15px 0;
	}	
	
	.mediumWidth
	{
		width: 300px;		
	}
	.center
	{
		margin: 0 auto;
	}
	
	
div.info
{
	margin: 10px 0;
	color: #000;
	font-weight: bold;
}	
	
#createAccount img
{
	border: none;
}

div.error 
{
    background-color: #fcdcdc;
    border: 1px solid #ba5f5f;   
    color:#009;
}

.error 
{
    color: #e00;
    font-weight: bold;
}

.success
{
	color: #006600;
}

#register 
{
}
	#register input
	{
		display: block;
		margin: 20px 0;
	}
		#register .textInput
		{
			width: 100%;
			height: 25px;
			font-size: 14pt;
			color: #333;
		}		
		#register .btnInput
		{
			width: 140px;
			height: 35px;
			color: #333;
		}		
		
#workspaceListContainer 
{
}		
#workspaceList
{
	background: #fff;
	width: 100%;
	border-collapse:collapse;
    table-layout: fixed;
}	
    #workspaceList tr:hover 
    {
        background-color: #eee;
    }
	#workspaceList th, td
	{
		border-top: 1px solid #ddd;
		border-bottom: 1px solid #ddd;
		padding: 8px 5px;
	    word-wrap: break-word;	
	}
		#workspaceList th
		{
			text-transform: uppercase;
			color: RGB(187, 0, 0);
		}
   
.realMeHomepageContrainer
{
    margin-top:10px;
    }
.igovtReamMeWarning    
{
    margin:0px 0px 10px 0px;
    width:400px;
    font:0.9em;
    }		
.manage_my_realme_widget
{
    margin-left:11px;
    margin-top :17px;
    }    